@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600,800&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,100,300,500,900&subset=latin,cyrillic);

.secondaryWrap{
	color:#000000 !important;
}
.header_phone{
    position: absolute;
    margin-left: 20px;
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;	
}
.sharify-container{}
.sharify-container ul li{padding:0 !important;}
*{  font-family: 'Open Sans', sans-serif;  font-size: 16px;}
.fl-left{    float: left;}
.pad-top15{padding-top: 15px;}
.baner-up img{width:100%;}
.logo{ float:left;  /* margin-top: -32px;*/}
.tobaclr{    width: 724px;    margin-top: 36px;    background: #FFFFFF;    padding-bottom: 15px;}
.top-line-red {background:#FFFFFF;    width: 100%;    height: 96px;   }
.content-menu{/*background: #fff url(../img/backall.png);*/  }
.content-all{/*background:url(../img/backall.png);*/ margin-top:130px;}
.content-all-men {/*background:url(../img/backall.png);*/ height: 34px;}
.white-box{background:white;     padding-top: 30px;}
footer{background:url(../img/podval_fon.png) center; background-size: cover; padding:0px 0 50px 0;}
.footer-logo{float:left;    }
.footer-logo img{    width: 345px;}
.footer-menu{float:left;padding-top: 20px;padding-left: 18px;     line-height: 17px;}
.footer-menu a{color:white;font-family: 'Roboto', sans-serif;}
.big-href{   font-size: 15px;}
.small-href{    font-size: 12px;}
.foot-soc{  display: inline-block;     padding-top: 61px;  font-weight: 600; color:white}
.foot-soc a{    font-weight: 600; color:white;}
.top-line-red div{float:left;     }
.search-top{  padding-top: 18px;  float: right !important;}
.searchinput{     height: 27px;   background: transparent;       border-radius: 2px 0 0 2px;   border: 1.5px solid #000000;     border-right: 0;   color: #000000;     padding: 3px 10px; width: 155px;}
.searchinput:focus{background:transparent;}
.search-submit{border: 1.5px solid #000000;       background: transparent;       border-radius: 0 2px 2px 0;   background: url(../img/poisk.png) center center no-repeat;    width: 27px;    height: 27px;    background-size: inherit;    float: right;}
.soc-top div{width:22px; height:22px; float:right;    margin-right: 4px;}
.soc-top{float:right !important;     padding-top: 20px;}
.vk{background:url(../img/vk.png) center no-repeat; }
.fb{background:url(../img/fb.png) center no-repeat; }
.instagramm{background:url(../img/instagramm.png) center no-repeat; }
.youtube{background:url(../img/youtube.png) center no-repeat; }
.date-top,.time-top,.whether-top{color:#000000;font-family: 'Open Sans', sans-serif;font-weight: 600;padding: 20px 0 0 5px; }
.date-top{    padding-left: 20px;}
.gsLinks{display:none !important;}
.gsInformer .gsCity{      padding: 1px 0 !important; font-family: 'Open Sans', sans-serif !important;     font-weight: 600; }
.gsInformer .gsTemp{      padding: 0px 8px !important;    height: inherit !important;}
.gsInformer .gsCity span {    font-size: 14px !important;     padding-left: 0 !important;}

.ngg-gallery-thumbnail{        margin: 1px !important; border: none !important;}

#menu1 {    background: white;      }
.content-menu-white{    display: inline-block; width:100%;}
.content-menu-white .navbar {border: none !important; padding: 5px 0;    background: white;    border-radius: 0;}

.navbar{    min-height: inherit  !important;    margin-bottom: 0 !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding: 10px 0 !important;   border: none !important;}
.navbar-default{    border-radius: 0 !important;     min-height: inherit !important;    margin-bottom: 0  !important;     background: white !important;border:none !important}
.navbar-collapse{padding:0 !important;}
.navbar-default .navbar-nav>li>a,.nav li a{color:black !important;font-family: 'Roboto', sans-serif; font-size: 14px; border-right: 1px solid black;}
#menu1  .nav>li:last-child a{    border: none;}
.navbar-nav>li>a {    padding: 3px 19px !important}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{background-color: #E30013; color:white !important;}
.sub-menu li a{background:#B3B3B3 !important; padding: 5px 10px;     width: inherit !important; color:black !important; border:none !important;}

/*
#menu-item-64 .sub-menu { width: 195px;    margin-left: 0px;}
#menu-item-59 .sub-menu{    width: 330px;   margin-left: -1px;}
#menu-item-51  .sub-menu {width: 220px;     margin-left: -1px;}

#menu-item-64 >a,.nohref,#menu-item-51 >a ,#menu-item-59 >a {    pointer-events: none;     cursor: default;   }
#menu-item-63 .sub-menu{      width: 250px;    margin-left: -53px;}


#menu-item-68 .sub-menu{    width: 922px;    margin-left: -764px;}
#menu-item-55 .sub-menu{        width: 201px;    margin-left: -1px;}
#menu-item-56 .sub-menu{width: 145px; margin-left: -1px;}


#menu-item-62 .sub-menu{    width: 100%;    margin-left: -840px; #B3B3B3 !important;}

#menu-item-62 .sub-menu li a{    padding: 6px 14.8px;}
*/
.sub-menu li a:hover {background: #4D4D4D !important; color:white !important;}
#menu1 .sub-menu{    min-width: 200px;}
#menu1 .sub-menu  li{float:none}
#menu-item-63 .sub-menu {      margin-left: -4px;}
#menu-item-62  .sub-menu {      margin-left: -106px;}
#menu-item-68  .sub-menu {    margin-left: -104px;}
/* --------------------------- SIDEBAR ------------------------------------ */
.sidebar-banner img{    width: 100%;}
.padl0{padding-left:0;}
.padr0{padding-right:0;}
.grey-line{background:#CCCCCC; height:25px; width:100%;}
.grey-b-line{background:#333333; height:25px; width:100%;}
.kurs-box{font-family: 'Open Sans', sans-serif; background:#333333;width:100%; color:white; padding:10px 28px; font-size: 16px;}
.kurs-title{font-family: 'Roboto', sans-serif;    font-size: 20px;    font-weight: 600;}
.grey-box{background:#CCCCCC;width:100%; padding:20px 28px; font-family: 'Roboto', sans-serif; }
.grey-box-text{font-family: 'Open Sans', sans-serif; padding-top:10px;    font-size: 13px;}
.grey-box-text a{color:black;}
.grey-box-text a:hover{color:black;     text-decoration: underline;}
.grey-b-title{    padding: 10px 20px; background:#333333;width:100%;font-family: 'Roboto', sans-serif;    font-size: 20px;    font-weight: 400; color:white;}
.grey-b-box-archive{background:#333333;   padding:18px 28px; width:100%;}
.grey-b-box-archive .year{font-family: 'Open Sans', sans-serif;  color:white;display: inline-block;padding:1px 6px;}
.grey-b-box-archive .year:hover{background:#E30013}
.grey-b-box-archive .col-md-3{padding-right: 6px;    padding-left: 6px;}
.grey-box-podlozhz{background:#CCCCCC;  width:100%; padding:10px;}
.white-box-side-list{background:#ffffff;  width:100%; padding:20px; text-align: center;}
.white-box-side-list .title-list{ font-family: 'Open Sans', sans-serif; color:black;    font-weight: 600;    font-size: 18px;}
.white-box-side-list .prew-list{}
.white-box-side-list .prew-text,.grey-bb-box-side-list .prew-text{font-family: 'Open Sans', sans-serif;    line-height: 13px;    font-size: 13px;     text-align: left;}
.one-prew{border-bottom: 2px solid #F1EDED; padding-bottom: 7px;     padding-top: 7px;}
.one-prew a{color:black;}
.one-prew a:hover{    text-decoration: underline;}
.white-box-side-list .one-prew:last-child,.grey-bb-box-side-list .one-prew:last-child,.kompanii .sob-kor:last-child  .one-sob-prew,.avto .sob-kor:last-child  .one-sob-prew {border:none}
.white-line{background:#ffffff; height:25px; width:100%;}
.white-line-foot{height:50px;}
.white-line-bb{height:30px;}
.white-line-min{height:17.5px;}
.grey-box-gerb{background:#E6E6E6; width:100%; padding:36px 30px;}
.prew-gerb-img{}
.prew-gerb-text{font-family: 'Open Sans', sans-serif;    font-size: 13px;    font-weight: 500;}
.red-box-flag{background:url(../img/greyflag.png) center no-repeat;  background-size: cover;  padding: 0 0 55px;}
.red-box-podpis{    padding: 25px 30px 33px;}
.red-box{    background: #E30013;}
.white-text-podpis{    font-family: 'Open Sans', sans-serif; color:white;     font-size: 16px;    padding-bottom: 10px;}
.btn-pod{color:black; font-family: 'Open Sans', sans-serif; background:#e6e6e6; text-transform: uppercase   ;  text-align: center;    font-size: 17px;    font-weight: 600;    padding: 5px;    border-bottom: 4px solid #666666;}
.btn-pod:hover{border:none; margin-top:4px;}
.grey-bb-box-podlozhz{background: #CCCCCC; width:100%; padding:10px; font-family: 'Roboto', sans-serif;}
.grey-bb-box-side-list{background: #CCCCCC;     padding: 10px 20px;}
.logo-gazeta{padding-bottom:10px;}


/* --------------------------- MAIN BOX ------------------------------------ */

.title-main-box{background:#333333;font-family: 'Roboto', sans-serif;   color:white; padding:5px 20px;    font-size: 20px;
    font-weight: 400;text-transform: uppercase;}
.title-main-box a{color:white;}
.title-red-border{ font-family: 'Roboto', sans-serif;    color: black;    margin:4px 0;   font-size: 20px;    font-weight: 400;    border-bottom: 2px solid #E30013;    display: inline-block;}
.white-line-50{    height: 38px;}
.one-sob-prew{    border-bottom: 2px solid #F1EDED; padding-bottom: 0px;     margin-bottom: 2px; }
.one-main-box .one-sob-prew:first-child{padding-top: 4px; }
.reiting .sob-kor:last-child .one-sob-prew,.sobitiya .sob-kor:last-child .one-sob-prew,.meropriyatiya .sob-kor:last-child .one-sob-prew{border:none;}
.reiting{}
.data-sob-rew{ font-family: 'Roboto', sans-serif;     font-weight: 500; }
.text-sob-rew{font-family: 'Open Sans', sans-serif;   font-size: 13px ; line-height: 17px;  }
.text-sob-rew a{color:black;}
/*.sob-kor .one-sob-prew:first-child .text-sob-rew{ padding-top: 0; }*/
.sob-kor.sob-kor-big-perm .one-sob-prew:first-child .text-sob-rew{/* padding-top:  10.5px; */}
.text-sob{width:100%; background:#333333; padding: 19px 23px; color:white;}
.text-sob a,.text-sob a p{    font-family: 'Open Sans', sans-serif; color:white;}
.rew-sob{background:url(../img/sobit.png) center no-repeat;  background-size: cover;    width: 100%;        height: 333px;}
.reb-str{background:url(../img/backsob.png) bottom right  no-repeat;     width: 100%;   height: 333px;}

.baner-in-site-sq img{width:100%; }
.one-mneniya {    padding-top: 19px;}
.tit-text-mneniya-prew{font-family: 'Roboto', sans-serif;   padding-bottom:4px;  font-weight: 500;     font-size: 17px; color:black;     line-height: 17px;}
.tit-text-mneniya-prew a{color:black;}
.text-text-mneniya-prew{color:black;font-size: 13px;line-height: 17px;}
.text-text-mneniya-prew p{ font-family: 'Open Sans', sans-serif; margin-bottom:0;}
.img-mneniya-prew{  width:130px;  height: 107px;     display: block;    position: static;    overflow: hidden;}

.img-mneniya-prew img{ }

.list-intervuy{    background: #333333;   padding: 0px 20px 20px;}
.personi .list-intervuy{    padding: 8.5px 20px 12px;}
.rew-img-list-intervuy img{/*width:100%;*/}
.rew-text-list-intervuy {      width: 100%; color: white;    font-family: 'Open Sans', sans-serif;    position: absolute;    z-index: 10;    bottom: 0;    background: rgba(0, 0, 0, 0.61);    padding: 10px 15px;}
.tit-text-intervuy-prew{    font-size: 18px;padding:8px 0;     line-height: 15px;}
.tit-text-intervuy-prew a {color:black;     line-height: 16px;}
.rew-img-list-intervuy .tit-text-intervuy-prew,.rew-img-list-intervuy .tit-text-intervuy-prew a{color:white;}
.text-text-intervuy-prew{    font-size: 13px; line-height: 17px;}
.one-intervuy{background:white; margin-bottom: 15px;}
.list-intervuy .col-md-5:last-child .one-intervuy{margin-bottom: 0;}
.img-intervuy-prew{}
.text-intervuy-prew{background: url(../img/plashka.png) bottom right no-repeat;      overflow-y: hidden;  padding: 3px 10px 4px 28px;    height: 115px;    background-size: cover;	margin-left: -43px;}
.tit-text-intervuy-prew{font-family: 'Roboto', sans-serif;    font-weight: 500;    font-size: 17px;    color: black;}
.padtop10{padding-top:10px;}


.meropriyatiya{}
.text-meropriyatiya-all-title{color:white; font-family: 'Roboto', sans-serif;    font-weight: 500;    font-size: 17px;}
.text-meropriyatiya-all-text{font-family: 'Open Sans', sans-serif; color:white; font-size: 13px;    line-height: 17px; }
.rew-meropriyatiya,.rew-img-big-perm,.rew-img-list-intervuy,.rew-img-komp,.rew-img-avto,rew-img-avto{    position: relative;}
.rew-img-komp-inin{    height: 407px; width:100%;  position: static;  display: block;  overflow: hidden;}


.rew-meropriyatiya{ position: static;  display: block;  overflow: hidden; width:100%; height: 299px;}
.text-meropriyatiya-all{    width: 100%;    background: #333333;    padding: 15px 23px;    color: white;}
.baner-line img{width:100%;}
.title-main-box-red-ab{   top: 1px;  line-height: 25px;   width: 91%;    position: absolute;    z-index: 1;    display: inline-block;    background: #E30013;    font-family: 'Roboto', sans-serif;    color: white;    padding: 5px 20px;    font-size: 20px;    font-weight: 400;}
.title-main-box-red{    line-height: 25px;  width: 100%;     z-index: 1;    display: inline-block;    background: #E30013;    font-family: 'Roboto', sans-serif;    color: white;    padding: 5px 20px;    font-size: 20px;    font-weight: 400;}


.text-reitin-all{      position: absolute;    background: rgba(0, 0, 0, 0.6);    padding: 10px 15px;    color: white;  bottom: 0;  width: 100%;}
.title-main-box-black{background:#1A1A1A !important;}
.video-box-main {background:#1A1A1A;color:white;     }
.list-vide-prew{    padding: 20px;}
.main-video-title-prew,.main-video-title{    font-family: 'Roboto', sans-serif;    font-weight: 500;    font-size: 17px;}
..main-video-title-prew{padding-top: 3px;}
.main-video-title{padding-top: 13px;}
.main-video-text{    font-size: 13px;    font-family: 'Open Sans', sans-serif;    color: white;    line-height: 17px; padding-bottom:25px;}
.main-video-text-prew{font-size: 13px;    font-family: 'Open Sans', sans-serif;    color: white;    line-height: 17px;}
.main-video iframe {width:100% !important;height: 260px !important;}
.main-video-prew iframe {width:100% !important; height:113px !important}
.rew-img-big-perm-inin  {  position: static;  display: block;  overflow: hidden;  width:100%;  height: 474px;}


.tit-opros1{      line-height: 25px;    width: 100%;     display: inline-block;    background: #333333;    font-family: 'Roboto', sans-serif;
    color: white;    padding: 5px 20px;    font-size: 20px;    font-weight: 400;}
.tit-opros2{  line-height: 25px;    width: 100%;     display: inline-block;    background: #E30013;    font-family: 'Roboto', sans-serif;
    color: white;    padding: 5px 20px;    font-size: 20px;    font-weight: 400;}
.tit-opros-min{     font-family: 'Roboto', sans-serif; color:black;    font-weight: 500;    font-size: 17px;}
.text-opros-min{font-family: 'Open Sans', sans-serif;    color: blac;    font-size: 13px;    line-height: 17px;}
.all-infa-test{padding: 5px 20px;}
.oprosblock{}
.all-infa-test-gg{background:#cccccc}



/* --------------------------- KARERA NB ------------------------------------ */

.box-text-black{padding-right:40px; padding-bottom:100px;}
.box-text-black {font-family: 'Open Sans', sans-serif;}


/* --------------------------- KOMANDA NB ------------------------------------ */

.one-kom{}
.fase-kom{}
.fase-kom img,.staff-member img{  width:100%;  border-radius: 50%;filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);}
.komanda-box{    padding: 0 25px 40px;}
.text-kom,.staff-member-info-wrap{    font-family: 'Open Sans', sans-serif; background:#E6E6E6;    padding: 130px 20px 20px;    margin-top: -100px; margin-bottom:40px; }
.dol-kom{color:white; background:#E30315;   padding:4px;text-align:center;  font-family: 'Roboto', sans-serif;     font-size: 15px;}
.name-kom{background:url(../img/ic-f-1.png) left   no-repeat; padding-left:40px; line-height: 14px;}
.tel-kom{background:url(../img/ic-f-2.png) left   no-repeat; padding-left:40px;}
.email-kom{background:url(../img/ic-f-3.png) left no-repeat; padding-left:40px;}
.email-kom a{color:black;}
.kom-kom{   color:black;  margin-top: 10px;  }

/* --------------------------- O NB ------------------------------------ */
.logo-onb{}
.red-right-col{background: #E30315;}
.whiteleft{width: 100%;    height: 116px;}
.white-text-red-col{    font-size: 16px; color:white; padding: 30px 30px 170px 30px; font-family: 'Roboto', sans-serif;  }
.one-num-onb{padding: 0 0 15px; font-family: 'Roboto', sans-serif; }
.toimbox{position: relative;}
.toimbox img,.bigimg img{max-width:100%;}
.podpos{background: #E30315; font-family: 'Open Sans', sans-serif;    color: white;  position: absolute;    z-index: 1;      right: -99px;       top: 99px;   font-size: 16px;    padding: 5px 15px;  -webkit-transform: rotate(90deg);      width: 230px;	-moz-transform: rotate(90deg); 	-o-transform: rotate(90deg); 	-ms-transform: rotate(90deg); 	transform: rotate(90deg);}

.podpos2{background: #E30315; font-family: 'Open Sans', sans-serif;    color: white;     position: absolute;    z-index: 1;    left: 0;    bottom: 0;    font-size: 16px;    padding: 5px 15px;}
.totext-onb123{    min-height: 314px;}
.Link img{max-width:100%;}


/* --------------------------- GALERY ------------------------------------ */

.ngg-album-compactbox {}
.ngg-album-compact1{width:420px; height:700px; padding-right: 10px; background:black;}
.ngg-album-compact2{width:310px; height:290px; padding-right: 10px; background:black;}
.ngg-album-compact3{width:300px; height:480px; background:black; }
.ngg-album-compact4{width:310px; height:400px; padding-right: 10px; background:black;     margin-top: -180px !important;}
.ngg-album-compact5{width:300px; height:220px; background:black; }
.ngg-album-compact5 img{width:300px; height:220px; }
.ngg-album-compactbox img{    width: 100%;}
.prew-opis{}


/* --------------------------- ALL ZAPIS ------------------------------------ */

.white-fon{background:white;}

.wp-pagenavi {      background: #E30013;    display: inline-block;    width: 100%;    padding: 5px 5px;}
.wp-pagenavi a, .wp-pagenavi span{      border: none !important; font-family: 'Roboto', sans-serif;    font-size: 14px;        font-weight: 400;     float: left;}
.wp-pagenavi a{color:white;}
.pages{   float: right !important; color:white;     border: none !important;}
.wp-pagenavi span.current{ font-weight: 600 !important;   background: white;     padding: 4px 5px 2px !important;}
.extend{color:white;}
.title-all-href-zapis {padding:  10px 0 6px;   }
.title-all-href-zapis a{color:black;     font-family: 'Roboto', sans-serif; font-size:20px;     font-weight: 500;     line-height: 20px;}
.data-all-zapis{  font-family: 'Open Sans', sans-serif;  color: #939598;    padding: 6px 0;   line-height: 16px;    font-size: 15px;}
.img-all-zapis{ position: static;  display: block;  overflow: hidden;}
.img-all-zapis img{ max-width: inherit; /* width: initial !important;   */  height: initial; }
.galery-all .img-all-zapis img{ width: initial !important;}
.anons-all-zapis{padding:5px 0; font-family: 'Open Sans', sans-serif;}
.anons-all-zapis p{    line-height: 16px; font-family: 'Open Sans', sans-serif;}
.img-all-zapis-1{ width:100%; height:350px;}
.img-all-zapis-2,.img-all-zapis-3,.img-all-zapis-5, .img-all-zapis-6{width:100%;     height: 300px;}
.img-all-zapis-4,.img-all-zapis-7,.img-all-zapis-8,.img-all-zapis-9,.img-all-zapis-10{width:100%;     height: 440px }
.img-all-zapis-5,.img-all-zapis-6{width:100%; /* height: 183px; border-radius: 50%; */}
.img-all-zapis-11,.img-all-zapis-12,.img-all-zapis-13,.img-all-zapis-14{   height: 168px;}
.white-fon .row >.row {    margin: 0;}
.line-razdelitel{margin:10px 0;     border-bottom: 3px solid; width:100%;     display: inline-block;}
.one-zap{ margin-bottom: 30px; /*   border-bottom: 2px solid black;   padding-bottom: 20px;   */  display: inline-block;    width: 100%; }
.one-zap-line{  height:2px; background:white;    display: inline-block; width:100%;  /* width: 765px;*/}

.one-zap-1{    padding: 12px 0 0;}

.one-zap-four .data-all-zapis{color:white; background: #E30013;    display: inline-block;    width: 100%;       padding: 12px 5px; text-align:center;  font-weight: 500;}

.pos-rew{   width: 100%; display: inline-block;}
.text-prew-nat-new{color:white;    width: 300px;    position: absolute;    bottom: 0;    background: rgba(0, 0, 0, 0.5);    padding: 20px 30px;
    height: 100%;}
.text-prew-nat-new .data-all-zapis{color:white}
.text-prew-nat-new .title-all-href-zapis a{color:white}
.text-prew-nat-new .anons-all-zapis{color:white}


.rew-reiting,.rew-img-avto {position: relative; width:100%;}
.text-meropriyatiya-all-title a{color:white;}
.rew-reiting-img{    height: 300px;    width: 100%;}
.prew-reiting-one-main{ position: static;  display: block;  overflow: hidden;  width:100%; height:273px;}
.pad10{padding:0 10px;}
.prew-avto-one-main{width:100%; height:297px;}

.rew-img-stil{width:100%; height:376px;    position: static;  display: block;  overflow: hidden;}
.img-intervuy-prew{width:145px; height:115px;   position: static;  display: block;  overflow: hidden;}




/* --------------------------- ALL BLOG ------------------------------------ */
.one-zap-1{position: relative;}
.blog-back-prew{background: rgba(31, 25, 25, 0.55);    position: absolute;    bottom: 0;    width: 100%;   padding: 5px 200px 5px 20px;}
.one-zap-1 .title-all-href-zapis a{color:white}
.one-zap-1 .anons-all-zapis p{color:white}
.red-sq-blog{    background: url(../img/redblockback.png);    width: 182px;    height: 163px;    position: absolute;    right: 0;
    bottom: 0;    z-index: 1;}
.one-zap-four .title-all-href-zapis a{font-size: 16px; line-height: 15px;}
.one-zap-four .title-all-href-zapis{padding:0}
.one-zap-four-11{padding-right:0;}
.one-zap-four-12{padding:0 3.5px 0 7px;}
.one-zap-four-13{padding:0 7px 0 3.5px;}
.one-zap-four-14{padding-left:0;}

.one-zap-1{border:none !important;}
.grey-text-col-3{background:#cccccc; padding:15px 20px;     min-height: 286px;}



/* ---------------------------MAGAZ ------------------------------------ */
.svezh-vip{background:#808080}
.tit-big-mini-magaz{    font-family: 'Open Sans', sans-serif; color:white; font-size: 18px; font-weight: 600; padding-bottom: 14px; }
.tit-mini-magaz{ font-family: 'Open Sans', sans-serif; color:white;padding:5px 0; font-size:16px;}
.prew-magaz{padding:20px 40px 20px 20px ;     overflow-y: auto;
    height: 657px;}
.mini-magaz{    padding-bottom: 20px;}

.btn-min-magaz {    color: white;    font-family: 'Open Sans', sans-serif;    background: #E30315;    text-transform: uppercase;    text-align: center;    font-size: 16px;    font-weight: 600;    padding: 5px;    border-bottom: 4px solid #AD0312;}

.btn-min-magaz:hover {    border: none;    margin-top: 4px;}
.mini-magaz:hover .tit-mini-magaz{color:#000000;}

.box-prew-sv_2_3 img{max-width:100%;}
.box-nam-magazin{      font-family: 'Roboto', sans-serif;    padding: 10px 0;    color: black;    font-weight: 600;    font-size: 20px;    line-height: 22px;}
.box-nam-magazin a{color:black;}
.na-nomer-href{    color: black;    font-family: 'Open Sans', sans-serif;    padding: 6px 10px;    border: 2px solid black;    display: inline-block;    border-radius: 4px;    font-size: 14px;    font-weight: 600; }
.na-nomer-href:hover,.na-nomer-href:focus{ color: white; background: black;}
.box-anons{margin-bottom:10px; border-left:10px solid #e30013;     padding-left: 10px;}
.box-anons a {color:black; font-family: 'Open Sans', sans-serif;  font-size:14px;  }
.svezh-vip-list {    padding-bottom: 20px;    border-bottom: 2px solid #717171;}
.box-anons a:hover,.box-anons a:focus{    color: #5d5d5d;}
.all-magazin{width: 100.4%; margin-left:-0.4%;}
.one-list-magazin{    width: 20%; float:left;     padding: 0.4%;}
.one-list-magazin img{max-width:100%;}
.toshow-magaz-box{padding: 15px 0;    display: inline-block;    width: 100%;}
.toshow-magaz-box a{color:black; font-family: 'Roboto', sans-serif;      font-size: 18px;  text-decoration: underline;}


.sidebar-nb-min{background: #CCCCCC;}
.str-box-form{width:100%;    margin-bottom: 10px;    display: inline-block;}
.ico-box-form{  padding-top: 26px;  width: 30px;    float: left;}
.pole-box-form{float:left;     width: 180px;}
.sidebar-nb-min form{padding:20px;}
.btnpodpis  {     width: 100%; border:none;   color: white;    font-family: 'Open Sans', sans-serif;    background: #444444;    text-transform: uppercase;    text-align: center;        font-size: 13px; font-weight: 600;    padding: 5px;    border-bottom: 4px solid #000000; margin-top: 16px;}
.btnpodpis:hover{   border: none;    margin-top: 20px;}
.polepodpis{  padding: 4px;  width: 100%;}
.polepodpis:focus{border-color: black;}
.poch-rass{    font-family: 'Open Sans', sans-serif;    font-size: 16px;    font-weight: 600;    padding-top: 10px;}
.wpcf7-not-valid-tip{display:none !important;}
.wpcf7-not-valid{    border: 2px solid #e30013;}
div.wpcf7-validation-errors{      margin: 0 !important;  padding: 6px !important;   font-family: 'Open Sans', sans-serif; font-size: 13px;
    line-height: 14px;}
.modal-dialog{width: 400px; }
.modal-body{padding: 20px 30px 0 30px !important;}
.modal-body.btnpodpis{font-size: 16px;     padding: 8px;}
.form-title{font-size: 18px;}
.modal-content{background: #CCCCCC;border-radius: 0;}
.modal-content .pole-box-form{    width: 308px;}
.modal-header{font-weight: 600; font-family: 'Open Sans', sans-serif;     padding: 15px 30px !important;}

.video-box-main-not .main-video iframe{height: 460px !important;}
.video-box-main-not .main-video-prew iframe{    height: 173px !important;}


.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover{    font-size: 14px;     background: none !important;     color: white !important;  border: none  !important; }
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{    font-size: 14px;border: none !important;    margin-right: 3px; font-family: 'Roboto', sans-serif !important;    padding: 3px 8px;     color: white;}
.ngg-navigation span{    font-size: 14px;font-family: 'Roboto', sans-serif !important;   color: black;    background: white;    padding: 5px 5px;}
.ngg-navigation{text-align: left !important;    background: #E30013;    display: inline-block;    width: 100% !important;    padding: 9px 5px !important;    margin-top: 20px !important;     float: left;}
.ngg-gallery-thumbnail img{    background-color: #cccccc !important;    border: 1px solid #cccccc !important;}

.todat{float:right;     font-family: 'Open Sans', sans-serif;}
.galert-prew-1{width:100%; height:500px;  }
.galert-prew-2{width:100%; height: 200px;}
.galert-prew-3{width:100%; height: 350px;}
.galert-prew-4{width:100%;    margin-top: -135px;    height: 285px;  }
.galert-prew-5{width:100%;   margin-top:15px;  height: 135px; }

.galert-text{   font-family: 'Roboto', sans-serif !important; position: absolute;    bottom: 0;    background: #e30013;    width: 100%;    color: white;    padding: 20px;}
.galert-text-tit{color:white; font-size:18px; font-family: 'Roboto', sans-serif !important;}
.galery-all .col-md-4{position: relative;}
.galert-text-3{background: #3e3e3e;}

.galert-prew-2 img,.galert-prew-5 img{-webkit-filter: grayscale(100%);  }
.galert-prew-2:hover img,.galert-prew-5:hover img{-webkit-filter: grayscale(0%);  }

.galert-text-2,.galert-text-5{       padding: 20px 20px 0 20px;  transition: 0.2s linear; height:0;   }
.col-gal > div{     position: relative; }
.col-gal-2:hover .galert-text-2,.col-gal-5:hover .galert-text-5{height:80px;  }
.col-gal-1{    margin-top: 15px;}
.col-gal-2{    margin-top: 15px;}
.col-gal-3{    margin-top: 15px;}




/* ---------------------------KALENDAR ------------------------------------ */
.one-kal-big-img{width:100%; height:225px;position: static;    display: block; overflow: hidden;}

.one-kal-big-text{    background: url(../img/str-kal.png) center right no-repeat;    position: absolute;    bottom: 0;    padding: 15px 45px 15px 15px;    background-size: cover;    font-family: 'Open Sans', sans-serif;    color: white;    font-size: 16px;}
.one-kal-big-dat{    font-weight: 600;    font-size: 20px;}
.one-kal-big-href  { line-height: 16px;}
.one-kal-big-href a{color:white; font-weight: 600;  }

.one-kal-min-img{width:100%; height:200px;position: static;    display: block; overflow: hidden;}
.one-kal-min-text{ font-family: 'Open Sans', sans-serif;  font-size: 16px;  }
.one-kal-min-dat{color:black;    font-weight: 600;    font-size: 20px;     line-height: 20px; padding-bottom:5px;}
.one-kal-min-href {    line-height: 16px;}
.one-kal-min-href a{color:black; font-weight: 600;    font-size: 13px;    line-height: 14px;}

.one-kal-all-img{width:100%; height:155px;}
.one-kal-all-dat{color:black;    font-weight: 600;    font-size: 20px; font-family: 'Open Sans', sans-serif; }
.one-kal-all-href a{font-family: 'Open Sans', sans-serif; color:black ;   font-weight: 600;   }
.one-kal-all-text{font-family: 'Open Sans', sans-serif; }
.all100{    display: inline-block;    width: 100%;}
.one-kal-simple-line{   border-bottom: 2px solid #717171;    padding-bottom: 5px;    margin-bottom: 15px;}
.content-all-kalendar .one-kal-simple:last-child .col-md-12 .one-kal-simple-line{border:none;}
.one-kal-big-img-in{width:100%; height:340px;}
.one-kal-big-text-in{  background: url(../img/str-kal.png) center right no-repeat;    position: absolute;    bottom: 0;    padding: 15px 45px 15px 15px;    background-size: cover;    font-family: 'Open Sans', sans-serif;    color: white;    font-size: 16px;}
.prew-kal-ob{padding-left:15px;}
.prew-kal-in{      width: 100%;  background-color: #f5f5f5; display:inline-block;}
.bo-info-kal-in{ font-family: 'Open Sans', sans-serif;    padding:20px 0;    font-size: 16px;}
.title-kal-in{ font-weight: 600;  font-size:24px; padding-bottom:5px;      margin-bottom: 10px;}
.adres-kal-in{padding-bottom:5px;    border-bottom: 1px solid #949494;    margin-bottom: 5px;}
.tel-kal-in{padding-bottom:5px;    border-bottom: 1px solid #949494;    margin-bottom: 5px;}
.pochta-kal-in{padding-bottom:5px;}
.type-post-in img{max-width:100%;     height: inherit;}
.type-post-in >div {max-width:100%   }
.entry-content p{font-size:15px;     font-family: 'Open Sans', sans-serif;}
.oblozhka img{max-width:100%;}
.prew-list img{max-width:100%;}
.container {    position: relative;}
.str-up{     background: #333333  url(../img/str_white_up.png) center no-repeat;    width: 45px;    height: 60px;        position: fixed;    right: 20px;    bottom: 20px;}
.rub{    width: 10px;    padding-bottom: 3px;}
#top_nav{   top: 121px; width:100%;   position: fixed;   z-index: 1000;}
.soderzhanie{padding: 20px 0 0;}
.tit-anons{text-transform: uppercase;   font-family: 'Roboto', sans-serif;     font-weight: 700;font-size:20px;}
.to-anons-sod-stst{}

@media screen and (max-width: 1200px) {

	.one-mneniya .padl0{padding-left:15px;}
	.text-intervuy-prew{  height: 115px;   padding: 3px 7px;   margin-left: 0;     background: white;}
	.tit-text-intervuy-prew{font-size: 15px;     line-height: 15px;}
	.totext-onb123{    min-height: inherit;     padding: 0 15px;}
	.pole-box-form{    width: 155px;}
	.btnpodpis{    font-size: 12px;}
	.navbar-nav>li>a {    padding: 3px 9.9px !important;}
	#menu-item-63 .sub-menu {    width: 254px;    margin-left: -74px;}
	#menu-item-62 .sub-menu {    width: 684px;    margin-left: -622px;}
	#menu-item-64 .sub-menu {    width: 195px;    margin-left: -135px;}
	#menu-item-68 .sub-menu {    width: 922px;    margin-left: -842px;}
	.mini-magaz img{max-width:100%;}
}



@media screen and (max-width: 1080px) {
	.tobaclr {    width: 634px;}
}


@media screen and (max-width: 990px) {

	.tobaclr {    width: 100%       margin: 0;    padding: 10px;;}
	.text-kom, .staff-member-info-wrap{    padding: 10px; margin:20px 0 40px 0;}
	.footer-logo img{max-width:100%;}
	.footer-menu,.ico-box-form,.red-sq-blog{display:none;}
	.footer{    padding: 0px 0 30px 0;}
	.pad10,.padr0,.padl0,.one-zap-four-12,.one-zap-four-11,.one-zap-four-13,.one-zap-four-14{    padding: 0 15px;}
	.grey-text-col-3{    min-height: inherit;}
	.title-red-border,.img-intervuy-prew,.img-mneniya-prew {display:none;}
	.text-intervuy-prew{height: inherit;}
	.title-main-box-red-ab{    width: 100%;    position: relative;}
	.prew-text{text-align: left;}
	.red-box-flag{background:#333333; padding: 0 0 20px;}
	.header_phone {
		margin-left: 10px;
		margin-top: -10px;
	}
	.date-top, .time-top, .whether-top{      padding: 10px; }
	.type-post-in img{    max-width: 100%;    height: inherit;}
	.footer-logo img{max-width:100%;}
	.pole-box-form{width:100%;}
	.blog-back-prew,.text-prew-nat-new{     position: relative; height: inherit;    width: 100%; padding: 10px;     background: #333333;}
	.img-all-zapis img{    width: 100% !important;    height: inherit !important;     margin: 0 !important;}
	.img-all-zapis-4, .img-all-zapis-7, .img-all-zapis-8, .img-all-zapis-9, .img-all-zapis-10{    height: inherit !important;}
	.img-all-zapis-11, .img-all-zapis-12, .img-all-zapis-13, .img-all-zapis-14 {    height: inherit;}
	.toimbox,.podpos2{display:none;}
	.whiteleft{    height: 20px;}
	.one-kal-big-img,.one-kal-min-img,.one-kal-all-img{height: inherit;}
	.white-text-red-col{padding:20px;}
	.img-all-zapis{    height: inherit !important;}
	#top_nav{position: relative !important; top: 0 !important;}
	.sub-menu{    width: inherit  !important;  margin-left: auto  !important;}
	.sub-menu .nav li {    float: none !important;    }
	.content-all{    margin-top: 0;}
	.navbar-inverse .navbar-toggle .icon-bar{background:black;}
	.navbar-inverse .navbar-toggle:hover .icon-bar{background:white}
	.navbar-nav{margin: 7.5px 15px !important;}
	.nav>li{    width: 100%;}
	.navbar-default .navbar-nav>li>a, .nav li a{border:none;}
	.sub-menu {  width:100% !important; margin:0 !important;   position: relative !important; display:block !important;    left: 0 !important;
    top: 0 !important;}
	.sub-menu li{width:100% !important;  display:inline-block !important; }
	.sub-menu li a {width: 100% !important;}
	.top-line-red {    /*background:  #ec1825;*/    width: 100%;    height: 96px;    padding: 0 10px;}
	.logo{    margin-top: 0;}
	.soc-top{    padding-top: 3px;}
	.search-top {		padding-top: 0px;}
}


@media screen and (max-width: 770px){
	.white-line-foot{height: 10px;}
 body {    overflow-x: hidden;}
	.content-all{background:none;}
	.content-menu{     margin: 0 15px;   background-color: #E30315;}
	.baner-up,.reb-str,.search-top,.whether-top,.date-top,.time-top,.header_phone{   display:none;}
	.logo{    width: 100%;}
	.top-line-red{    height: inherit;    display: inline-block;    padding: 15px 0;}
	.rew-sob{    height: 160px;}
	.rew-text-list-intervuy,.text-reitin-all{    position: relative;}
	.str-up{    right: 0;}
	.soc-top{    padding-top: 10px;}

}